Subject: Re: [lojban] A or B, depending on C, and related issues

From: [email-masked]
Date: Sat, 11 Aug 2001 19:41:39 EDT

In a message dated 8/11/2001 5:06:21 PM Central Daylight Time, 
[email-masked] writes:

> not "le tcima", but some abstraction -- I don't know which -- containing
> "ma kau tcima" or "le tcima cu ckaji ma kau". "depnding on the weather"
> 
But the sort of weather there is is just {le tcima}, what else would it be? 
Thinking of these things as "indirect questions" leads to writing them as 
indirect questions without any semantic evidence that they have anything to 
do with questions (or interrogatives or what have you) beyond an English 
resemblance that may be totally superficial for all the evidence so far 
presented.